<?xml version="1.0" encoding="UTF-8"?>
<selector
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false" android:color="#ffa9a9a9" />
    <item android:state_enabled="true" android:state_pressed="true" android:color="#ff4e4e4e" />
    <item android:state_enabled="true" android:state_checked="false" android:state_pressed="false" android:color="#ff16355b" />
    <item android:state_enabled="true" android:state_checked="true" android:state_pressed="false" android:color="#ffa21d1d" />
</selector>